/* #Basic Styles

================================================== */

html, body {height:100%;}



body {

    font-family: 'karlaregular';

	background:#fff url(../images/pattern.gif);



	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

	color:#262626;

	font-size:13px;

	line-height:1.5em;

	}





/* #Typography

================================================== */

h1, h2, h3, h4, h5, h6 {

	font-weight: normal;

	line-height:1.2em;

	margin:0 0 1.5em 0;

	text-transform:uppercase;

			font-family: 'armataregular';

	}

h1 {

	

	}

h2 {

	margin-bottom:.8em;

	font-size: 30px !important;

    color: #009edd;

	}

h3 {



	margin-bottom:.8em;

	color:#2a2b2c;

	font-size: 18px !important;

	}

h4 {



	line-height:20px;

	margin:0;



	text-transform:uppercase;

	color: #009edd;

	font-size: 16px !important;

	}

h5 {

	font-size:1em;

	line-height:20px;

	margin:0;

	}

h6 {



	font-size:1em;

	line-height:20px;

	color:#88a919;

	}

	





hr{margin:15px 0 15px 0;width:100%;height:1px;color:#CCC;background:#000;border:0;}

	

strong {



	}

p {

	margin:0 0 1.5em 0;

	}





.fleft {float:left;

			padding:0 0 0 0;





}

.fright {float:right;}





.marg_right1 {

float:right;

margin-right:21px

}







/* #Links

================================================== */

a { 

	color: #bdd235;

	text-decoration:none;

	outline: 0;

    color: #009edd;

	}

a:hover, 

a:focus { 

	text-decoration:none;

	outline: 0;

		color:#38667f;

	}





/* #Lists

================================================== */

ul, ol {

	margin:0 0 1.5em 0;

	padding:0;

	}

ul { list-style: none outside; }

ol { list-style: decimal; }

ol, 

ul.square, 

ul.circle, 

ul.disc { margin-left: 40px; }

ul.square { list-style: square outside; }

ul.circle { list-style: circle outside; }

ul.disc { list-style: disc outside; }

ul ul, ul ol,

ol ol, ol ul { margin: 4px 0 5px 30px; }

ul ul li, ul ol li,

ol ol li, ol ul li { margin-bottom: 6px; }

li { 

	margin:0 0 4px 0;

	padding:0;

	}

ul li {

	}

ol li {

	}

	li a {



		}

	li a:hover {



		}



.node ul{

padding-left:40px;

list-style:square

}



.pagetop {

	padding-bottom: 10px;

	text-transform:uppercase;

	font-size:10px;

}



#sidebar .sidebar-item { padding: 0 0 40px 0; margin: 0 0 18px 0; overflow: hidden; background: url(images/sidebar-item-bg.png) bottom center no-repeat; }





/* #Images

================================================== */

img {

  max-width: 100%;

  height: auto;

	}



.small {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	padding: 7px 12px;

	cursor:pointer;	

	line-height:16px;

	display:inline-block;

margin-top:10px;

			margin-bottom:20px;

}

.medium {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight:bold;

	padding: 11px 15px;

	cursor:pointer;	

	line-height:18px;

	margin:0 10px 20px 0;

	display:inline-block;

}

.big {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight:bold;

	padding: 15px 20px;

	cursor:pointer;	

	line-height:20px;

	margin:0 10px 20px 0;

	display:inline-block;

}

.custom {
	
	font-family: Arial, Helvetica, sans-serif;

	font-size: 8px;

	font-weight:bold;

	padding: 7px 12px;

	cursor:pointer;	

	line-height:10px;

	display:inline-block;

margin-top:0px;

			margin-bottom:1px;
	
	Color: rgba(0,0,0,0.7)	
}

.button {

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;	

	behavior:url(PIE.htc);		

	box-shadow: #e3e3e3 0 1px 1px;	

	-moz-box-shadow:

		0px 1px 1px rgba(000,000,000,0.1),

		inset 0px 1px 1px rgba(255,255,255,0.7);

	-webkit-box-shadow:

		0px 1px 1px rgba(000,000,000,0.1),

		inset 0px 1px 1px rgba(255,255,255,0.7);	

	behavior:url(PIE.htc);				

}



.red {

	text-shadow: 1px 1px 0px #ffb5b6;

	color: #993333;

	border: 1px solid #dc5653!important;	

    background: #fe5d62; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fe8781) to(#fe5d62)); /*old webkit*/

    background: -webkit-linear-gradient(#fe8781, #fe5d62); /*new webkit*/

    background: -moz-linear-gradient(#fe8781, #fe5d62); /*gecko*/

    background: -ms-linear-gradient(#fe8781, #fe5d62); /*IE10*/

    background: -o-linear-gradient(#fe8781, #fe5d62); /*opera 11.10+*/

    background: linear-gradient(#fe8781, #fe5d62); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#fe8781, #fe5d62); /*PIE*/

	

	

}

.red:hover {

	color: #993333;

	border: 1px solid #dc5653;	

    background: #fe5d62; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fe5d62) to(#fe8781)); /*old webkit*/

    background: -webkit-linear-gradient(#fe5d62, #fe8781); /*new webkit*/

    background: -moz-linear-gradient(#fe5d62, #fe8781); /*gecko*/

    background: -ms-linear-gradient(#fe5d62, #fe8781); /*IE10*/

    background: -o-linear-gradient(#fe5d62, #fe8781); /*opera 11.10+*/

    background: linear-gradient(#fe5d62, #fe8781); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#fe5d62, #fe8781); /*PIE*/	

}



.green {

	text-shadow: 1px 1px 0px #d6f3ae;

	color: #587930;

	border: 1px solid #86be46!important;	

    background: #a7e059; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#baf765) to(#a7e059)); /*old webkit*/

    background: -webkit-linear-gradient(#baf765, #a7e059); /*new webkit*/

    background: -moz-linear-gradient(#baf765, #a7e059); /*gecko*/

    background: -ms-linear-gradient(#baf765, #a7e059); /*IE10*/

    background: -o-linear-gradient(#baf765, #a7e059); /*opera 11.10+*/

    background: linear-gradient(#baf765, #a7e059); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#baf765, #a7e059); /*PIE*/

	

	

}

.green:hover {

	color: #587930;

	border: 1px solid #86be46;	

    background: #a7e059; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#a7e059) to(#baf765)); /*old webkit*/

    background: -webkit-linear-gradient(#a7e059, #baf765); /*new webkit*/

    background: -moz-linear-gradient(#a7e059, #baf765); /*gecko*/

    background: -ms-linear-gradient(#a7e059, #baf765); /*IE10*/

    background: -o-linear-gradient(#a7e059, #baf765); /*opera 11.10+*/

    background: linear-gradient(#a7e059, #baf765); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#a7e059, #baf765); /*PIE*/	

}

.blue {

	text-shadow: 1px 1px 0px #b3e8f9;

	color: #3c7389;

	border: 1px solid #4bb6da!important;

    background: #5ccded; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#7ad6fc) to(#5ccded)); /*old webkit*/

    background: -webkit-linear-gradient(#7ad6fc, #5ccded); /*new webkit*/

    background: -moz-linear-gradient(#7ad6fc, #5ccded); /*gecko*/

    background: -ms-linear-gradient(#7ad6fc, #5ccded); /*IE10*/

    background: -o-linear-gradient(#7ad6fc, #5ccded); /*opera 11.10+*/

    background: linear-gradient(#7ad6fc, #5ccded); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#7ad6fc, #5ccded); /*PIE*/

	

	

}

.blue:hover {

	color: #3c7389;

	border: 1px solid #4bb6da;	

    background: #5ccded; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#5ccded) to(#7ad6fc)); /*old webkit*/

    background: -webkit-linear-gradient(#5ccded, #7ad6fc); /*new webkit*/

    background: -moz-linear-gradient(#5ccded, #7ad6fc); /*gecko*/

    background: -ms-linear-gradient(#5ccded, #7ad6fc); /*IE10*/

    background: -o-linear-gradient(#5ccded, #7ad6fc); /*opera 11.10+*/

    background: linear-gradient(#5ccded, #7ad6fc); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#5ccded, #7ad6fc); /*PIE*/	

}







input.form-text, textarea.form-textarea {

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	line-height:18px;

	color:#666;

	padding:10px;

	border:1px solid #cacaca;

	background:#fff;

	width:552px;

	margin:3px 0;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;	



	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);

	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);

	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15); }





form input.form-submit {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	padding: 7px 12px;

	cursor:pointer;	

	line-height:16px;

	display:inline-block;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;	

	behavior:url(PIE.htc);		

	box-shadow: #e3e3e3 0 1px 1px;	

	-moz-box-shadow:

		0px 1px 1px rgba(000,000,000,0.1),

		inset 0px 1px 1px rgba(255,255,255,0.7);

	-webkit-box-shadow:

		0px 1px 1px rgba(000,000,000,0.1),

		inset 0px 1px 1px rgba(255,255,255,0.7);	

	behavior:url(PIE.htc);				

	text-shadow: 1px 1px 0px #b3e8f9;

	color: #3c7389;

	border: 1px solid #4bb6da;	

    background: #5ccded; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#7ad6fc) to(#5ccded)); /*old webkit*/

    background: -webkit-linear-gradient(#7ad6fc, #5ccded); /*new webkit*/

    background: -moz-linear-gradient(#7ad6fc, #5ccded); /*gecko*/

    background: -ms-linear-gradient(#7ad6fc, #5ccded); /*IE10*/

    background: -o-linear-gradient(#7ad6fc, #5ccded); /*opera 11.10+*/

    background: linear-gradient(#7ad6fc, #5ccded); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#7ad6fc, #5ccded); /*PIE*/



	text-transform:uppercase;



}







	

/* #Header

================================================== */





.wrapper {

	min-height: 100%;

	height: auto !important;

	height: 100%;

	margin: 0 auto -142px;

}



#footer, .push {

	height: 142px;

}





/* Top Header */

#top-header {

	background:#f7f7f7 url(images/top-header-bg.png) 0 100% repeat-x;

	border-bottom:1px solid #fff;

	padding:8px 0;

	text-shadow:0 1px 1px #fff;

	}

	#top-header a {

		color:#7d7d7d;

padding-right:10px;

		text-transform:uppercase;

			font-size:12px;

		}

	#top-header a:hover {

		color:#115b87;

		}



		





#edit-search-theme-form-1{ width:172px; display:; background: url(images/search_bg.gif) top no-repeat; height:31px; margin:0 auto; padding:0;}



#edit-search-theme-form-1{

box-shadow:none;

-webkit-box-shadow:none;

-moz-box-shadow:none;

border-radius: 0;

	float:left;

    font-family: 'karlaregular';

	border: 0 transparent;

		padding-left:5px;

padding-top:5px \9;

}



#search-theme-form .form-submit{

	margin:0;

	padding:0;

	border: 0 transparent;

	background: url(images/search.gif) top no-repeat;

box-shadow:none;

-webkit-box-shadow:none;

-moz-box-shadow:none;

    width:31px;

    height:31px;

    text-indent:-9999px;

border-radius: 0;

}



/* Main Header */

#main-header {

	border-bottom:1px solid #ebebeb;

	}

	



/* Logo  */

#logo {

	float:left;

	}



/* Text Based Logo */

#logo h1 {

	font-size:36px;

	line-height:1.1;

	margin:0;

	padding:0;

	}



	

/* Navigation */





#nav {

	float: right;

}





#nav .title {

	display: none;

}



#nav ul {

	margin: 0;

}





#nav li {

	padding: 40px 0;

	background: none;

}



#nav li.active-trail a {

    color: #009edd;

}



#nav li li {

	padding: 0;



}



#nav li a {

	padding: 0 26px;

	font-size: 14px;

	text-transform: uppercase;

	color: #333;

	border: 0 transparent;

}



#nav li ul {

border-radius: 0px 0px 0px 0px;

    padding: 0 !important;

    background: #fff;

-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);

-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);

box-shadow: 0 1px 10px rgba(0,0,0,0.2);

 top: 75px;

}





#nav li a:hover, #nav li a:active {

	background: none;

    color: #009edd;

}



#nav li ul a {

	padding: 10px 0;

	margin: 0 10px;

	width: auto;

	height: auto;

	border-bottom: 1px solid #EEE;

	font-size: 10px;

}





/* #Slider Wrapper

================================================== */





	



/* #Content

================================================== */

#content-wrapper {

	position:relative;

	}

#content-wrapper:before {

	content:"";

	display:block;

	position:absolute;

	left:0;

	right:0;

	top:0;

	height:8px;

	background:url(images/top-gradient.png) 0 0 repeat-x;

	}

	#content-wrapper .indent {

		padding:56px 0;

		}

	.home-page #content-wrapper .indent {

		padding:75px 0;

		}

		

/* Heading */





.shadow.top {

position:absolute;

top:0;

height:60%;

width:100%;

	z-index:1;

background:url(images/shadow-1.png) left top repeat-x;

}



.shadow.bottom,

.top-aside-shadow {

position:absolute;

bottom:0;

width:100%;

height:30%;

	z-index:1;

background:url(images/bg-ui-shadow-bottom.png) center bottom repeat-x;

}





.front .shadow.bottom{
height:90%;
display:none\9;

}





.center-wrap {

width:960px;

margin:0 auto;

position:relative;

}





.small_banner {

width:100%;

position:relative;

padding:25px 0;

}



.small_banner,

.banner {

color: #FFF;

z-index: 1;

}



.small_banner .center-wrap {

z-index:250;

}





.small_banner .page-banner-heading {

margin:0;

display:inline-block;

	font-size:36px;

	text-shadow:0 1px 0 rgba(255, 255, 255, .6);

line-height:1.6em;

text-transform:uppercase;

margin-left:10px;

margin-right:10px;

				font-family: 'sommet_rounded_blackblack';

}





.top-aside,

.banner,

.small_banner,

.banner-slider,

footer {

background-color: #0D5292;

background-image: url(images/bg-banner-blue.png);

background-position: center center;

background-repeat: no-repeat;

background: -webkit-gradient(radial, center center, 0, center center, 460, from(#0D9DDC), to(#0D5292));

background: -webkit-radial-gradient(circle, #0D9DDC, #0D5292);

background: -moz-radial-gradient(circle, #0D9DDC, #0D5292);

background: -ms-radial-gradient(circle, #0D9DDC, #0D5292);

}









.one_half {

width:48%;

float:left;

}



.banner-slider h1,

.banner-slider h2,

.banner-slider h3,

.banner-slider h4,

.banner-slider h5,

.banner-slider h6 {

				font-family: 'sommet_rounded_blackblack';



}





						

/* Home Page

---------------------------------------- */





.node-type-career img.imagecache-thumbnail{

			border:2px solid #fff;

			background:#fff;

			box-shadow:0 1px 2px 0 rgba(0, 0, 0, .3);

			margin-bottom:20px;

}



.banner-slider,

.top-aside {

z-index:1;

position:relative;

}





.banner-slider .center-wrap {

	height:333px !important \9;

}





#slides h1,

#slides h2,

#slides h3,

#slides h4,

#slides h5

{

	color: #fff;

		margin:0;

}





#slides h1 {

		color:#fff;

	font-size: 60px;

	line-height: 1em;



	margin-bottom:15px;

}



#slides p{

		color:#fff;

	font-size:24px;

	line-height:1.2em;

}





.cs-buttons {

    top: 20px;

	z-index:2;

}





.cs-buttons a {

			box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, .3);

border-radius: 20px;

	background-color: #E4E4E4;

}



.cs-prev,

.cs-next {

	display:none}





#slides {

position:relative;

}



.slides_container {

width:960px;

}



.pagination {

margin:50px auto 0 0;

float: left;

left: 50%;

max-width: 960px;

position: relative;

list-style:none;

}



.pagination li {

float: left;

margin: 0 10px 0 0;

position: relative;

right: 50%;

}





#block-block-8 h2 {

				font-family: 'sommet_rounded_blackblack';

   position: absolute;

   top: 100px;

   left: 0;

   width: 100%;

}



#block-block-8 .image {

   position: relative;

			box-shadow:0 1px 2px 0 rgba(0, 0, 0, .3);

}



h2 span {

   color: white;

background-color:#4ac7eb;

	filter:alpha(opacity=80);

	opacity:0.8;

	-moz-opacity:0.8;

}



h2 span.spacer {

   padding:0 5px;

}



#block-block-9 h2 {

				font-family: 'sommet_rounded_blackblack';

   position: absolute;

   top: 100px;

   left: 0;

   width:100%;

}



#block-block-9 .image {

   position: relative;

			box-shadow:0 1px 2px 0 rgba(0, 0, 0, .3);

}





.date {

	position:absolute;

	width:35px;

	height:35px;

	display:inline-block;

	border-radius:2px;

	border:#dedede solid 1px;

	box-shadow:0px 0px 2px #ccc;

	background:url(images/button.gif) repeat-x top;

}





.date span.day {

	width:35px;

	text-align:center;

	display:inline-block;

	text-transform:uppercase;

	color:#1f2020;

	font-size:18px;

	padding:2px 0px 0px 0px;

	line-height:18px;

}





.date span.month {

	width:35px;

	font-size:10px;

	text-align:center;

	display:inline-block;

	text-transform:uppercase;

	color:#1f2020;

line-height: normal;

}





.desc {

	padding:0px 0px 0px 51px;

}





.view-events div.views-row {

	padding:15px 0px;

	border-top:#e9e9e9 solid 1px;

}



.view-events div.views-row-first {

	padding-top:0px;

	border-top:none;

}



.front .more-link {

		margin-bottom:24px;

}



.more-link {

  text-align: left; /* LTR */

}





.more-link a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	padding: 7px 12px;

	cursor:pointer;	

	line-height:16px;

	display:inline-block;

margin-top:10px;

			margin-bottom:20px;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;	

	behavior:url(PIE.htc);		

	box-shadow: #e3e3e3 0 1px 1px;	

	-moz-box-shadow:

		0px 1px 1px rgba(000,000,000,0.1),

		inset 0px 1px 1px rgba(255,255,255,0.7);

	-webkit-box-shadow:

		0px 1px 1px rgba(000,000,000,0.1),

		inset 0px 1px 1px rgba(255,255,255,0.7);	

	behavior:url(PIE.htc);				

	text-shadow: 1px 1px 0px #ffb5b6;

	color: #993333;

	border: 1px solid #dc5653;	

    background: #fe5d62; /*fallback for non-CSS3 browsers*/

    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fe8781) to(#fe5d62)); /*old webkit*/

    background: -webkit-linear-gradient(#fe8781, #fe5d62); /*new webkit*/

    background: -moz-linear-gradient(#fe8781, #fe5d62); /*gecko*/

    background: -ms-linear-gradient(#fe8781, #fe5d62); /*IE10*/

    background: -o-linear-gradient(#fe8781, #fe5d62); /*opera 11.10+*/

    background: linear-gradient(#fe8781, #fe5d62); /*future CSS3 browsers*/

    -pie-background: linear-gradient(#fe8781, #fe5d62); /*PIE*/





}









.tags {

		padding:0 !important;

}







.tags li {

  position: relative;

  float: left;

  margin: 0 0 8px 12px;

	padding:0;

}





.tags a, .tags span {

  display: block;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

.tags a {

  height: 26px;

  line-height: 23px;

  padding: 0 9px 0 8px;

  font-size: 12px;

  color: #555;

  text-shadow: 0 1px #fff;



  border-style: solid;

  border-color: #dadada #d2d2d2 #c5c5c5;



  background-color: #fafafa;

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f0f0f0));

  background-image: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);

  background-image: -moz-linear-gradient(top, #fcfcfc, #f0f0f0);

  background-image: -ms-linear-gradient(top, #fcfcfc, #f0f0f0);

  background-image: -o-linear-gradient(top, #fcfcfc, #f0f0f0);

  background-image: linear-gradient(top, #fcfcfc, #f0f0f0);

  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.05);

  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.05);

	border-width: 1px;

	border-radius:3px;

}

.tags a:hover {

  text-decoration: none;

		color:#38667f;

}









/* Primary Home Area */

	

		

		

/* Secondary Home Area */





			

/* #Sidebar

================================================== */

#sidebar {



	}





#sidebar ul.menu li {

border-bottom:1px solid #dcddde;

border-top:1px solid #FFF;

margin-bottom:0;

min-height:18px;

margin:0;

padding:0;

list-style:none;

	background: none;

    list-style-image: none;

}



#sidebar ul.menu li a {

min-height:18px;

padding:11px 0 11px 23px;

display:block;

}





strong.text-emphasis {

font-size:15px;

font-weight:normal;

}



p.clr, .clr { clear:both; padding:0; margin:0; background:none;}



	

/* #Footer

================================================== */





.FBG {  padding:0; margin:0; background:#373737 url(images/FBG_bg.gif) top repeat-x;text-transform:uppercase;}



.FBG h4 { font: ; color:#bebdbd; padding:10px 0; margin:0;}





.FBG_resize { width:960px; margin:0 auto; padding:0;}



.FBG_resize ul { padding:0; margin:0; list-style:none;}

.FBG_resize li { padding:5px 0; margin:0;  border-bottom:1px solid #404040; }

.FBG_resize .left { width:130px; float:left; margin:0; padding:20px 15px;}



.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif;font-size:9px; line-height:10px; color:#757575; padding:5px 0 5px 0; margin:0;text-decoration:none;}

.FBG_resize li a:hover { color:#bebdbd; text-decoration:none;}







.footer {padding:20px;  margin:0 auto; background:#2e2e2e url(images/footer_bg.gif) top repeat-x;text-transform:uppercase;}



.footer_resize { width:980px; margin:0 auto; padding:0;}



.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#979797;font-size:9px; line-height:11px;}



.footer p.right { text-align:right; width:350px; margin:0; padding:10px 0; float:right;}

.footer p.leftt { text-align:left; width:550px; margin:0; padding:10px 0; float:left;}





.footer a{color:#757575; text-decoration:none;}



.footer a:hover{ text-decoration:none; color:#bebdbd;}



		

body {

    margin: 0;

}

		

		

/* #Base 960 Grid

================================================== */



    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }

    .grid_1,

		.grid_2,

		.grid_3,

		.grid_4,

		.grid_5,

		.grid_6,

		.grid_7,

		.grid_8,

		.grid_9,

		.grid_10,

		.grid_11,

		.grid_12	{float: left; display: inline; margin-left: 10px; margin-right: 10px;}

    .row                                        { margin-bottom: 20px; }



    /* Nested Column Classes */

    .container .alpha               { margin-left: 0 !important; }

    .container .omega               { margin-right: 0 !important; }



	

		/* Base Grid */

		.container .grid_1 					{ width: 60px;  }

		.container .grid_2 					{ width: 140px; }

		.container .grid_3 					{ width: 220px; }

		.container .grid_4 					{ width: 300px; }

		.container .grid_5 					{ width: 380px; }

		.container .grid_6 					{ width: 460px; }

		.container .grid_7 					{ width: 540px; }	

		.container .grid_8 					{ width: 620px; }

		.container .grid_9 					{ width: 700px; }

		.container .grid_10 				{ width: 780px; }	

		.container .grid_11 				{ width: 860px; }	

		.container .grid_12 				{ width: 940px; }

		

		/* Prefix Extra Space >> 12 Columns */

		.container .prefix_1 				{ padding-left: 80px;  }

		.container .prefix_2 				{ padding-left: 160px; }

		.container .prefix_3 				{ padding-left: 240px; }

		.container .prefix_4 				{ padding-left: 320px; }

		.container .prefix_5 				{ padding-left: 400px; }

		.container .prefix_6 				{ padding-left: 480px; }

		.container .prefix_7 				{ padding-left: 560px; }

		.container .prefix_8 				{ padding-left: 640px; }

		.container .prefix_9 				{ padding-left: 720px; }

		.container .prefix_10 			{ padding-left: 800px; }

		.container .prefix_11 			{ padding-left: 880px; }

		

		.container .prefix_1_2 {padding-left:30px;}

		

		/* Suffix Extra Space >> 12 Columns */

		.container .suffix_1 				{ padding-right:80px; }

		.container .suffix_2 				{ padding-right:160px; }

		.container .suffix_3 				{ padding-right:240px; }

		.container .suffix_4 				{ padding-right:320px; }

		.container .suffix_5 				{ padding-right:400px; }

		.container .suffix_6 				{ padding-right:480px; }

		.container .suffix_7 				{ padding-right:560px; }

		.container .suffix_8 				{ padding-right:640px; }

		.container .suffix_9 				{ padding-right:720px; }

		.container .suffix_10 			{ padding-right:800px; }

		.container .suffix_11 			{ padding-right:880px; }

		

		.container .suffix_1_2 				{ padding-right:40px; }











div.messages {

	border:1px solid;

	border-color:#c7c7c7 #b2b2b2 #b2b2b2 #c7c7c7;

	text-shadow:0 1px 0 rgba(255,255,255,0.4);

	color:#555;

	background-color:#e6e6e6;

	margin:9px 0;

	padding:10px 10px 10px 35px;

	font-size:14px;

	font-weight:700;

	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;

}



div.status {

	background-color:#a2e8a2;

}



div.error {

	background-color:#f0a8a8;

}





.view-Careers div.item-list li.views-row {

	margin-left:10px;

	margin-right:10px;

		padding:0 0 30px 0;

height:250px;

}



.view-Careers .views-field-title {

			border-left:3px solid #009edd;

			padding-left:20px;

}



  .views-field-field-thumbnail-fid {

			border:2px solid #fff;

			background:#fff;

			box-shadow:0 1px 2px 0 rgba(0, 0, 0, .3);

			margin-bottom:20px;

}



.field-field-images img:hover, .views-field-field-thumbnail-fid img:hover {

	opacity:.7;



}





input.text{



}







.node .field-type-date {

	line-height:20px;

	

	text-transform:uppercase;

	

	font-size: 16px !important;

	margin:0 0 1.5em 0;



}





.view-events .views-field-title

{

	padding:0px 0px 0px 51px;

	margin-bottom:.8em;

}



.view-events .views-field-title h4

{

	color: inherit;

}



.view-events .views-field-body {

	padding:0px 0px 0px 51px;



}







table{

	width:100%;

	border-collapse:collapse;

	margin-bottom:18px;

}

table td, table th{

	border:1px solid;

	padding:6px 3px;

   border-width: 1px 0px;

}

table th{

	font-weight:700;

}



table td, table th{

	border-color:#dddddd #e7e7e7 #dddddd #e7e7e7;

}



tr.odd {

	background-color: #f6f6f6;

}



tr.even {

	background-color: #ffffff;

}

#edit-postcode-wrapper input.form-text {width: 100px;}

.postcode-listing-results a { margin-top: 15px; color: #009edd;}

#views-exposed-form-Postcode-page-1 .views-exposed-form .views-exposed-widget .form-submit,
#block-views-Postcode-block_1 .views-exposed-form .views-exposed-widget .form-submit {
margin-top:25px
}